package com.dashitech.bean;

import java.io.Serializable;
import java.util.List;

/**
 * Created by chi on 2019/9/9.
 */
public class BaseBean implements Serializable {
    /**
     * bean类型
     */
    private String beanType;

    /**
     *对象数组
    */
    private List<Object> objectList;

    public String getBeanType() {
        return beanType;
    }

    public void setBeanType(String beanType) {
        this.beanType = beanType;
    }

    public List<Object> getObjectList() {
        return objectList;
    }

    public void setObjectList(List<Object> objectList) {
        this.objectList = objectList;
    }

    @Override
    public String toString() {
        return "BaseBean{" +
                "beanType='" + beanType + '\'' +
                ", objectList=" + objectList +
                '}';
    }
}
